/* WEB SITE BACKGROUND */
html, body#Body #foxboro_body{
background:transparent url(/Portals/36854/chrome/bg-image.png) top center no-repeat;
}


/* COURTESY LINKS */
#foxboro_courtesy_links {
display:none;
}

/* HEADER */
#foxboro_header {
position:relative;
}

#foxboro_header span.logo a {
outline:none!important;
display:inline;
}

#foxboro_header span.logo div#share {
padding: 0;
position:absolute;
bottom:18px;
right:68px;

}
#foxboro_header span.logo div#share a{

 padding-left:4px;
}
/* MENU */
#foxboro_menu {
padding:0 56px 0 0!important;
background:#5f2e9c url(/Portals/36854/chrome/nav-bg.png) no-repeat bottom!important;
background-size: 100% 100%!important;
width:auto!important;
margin: 0;
}

#foxboro_menu div.radmenu {
float:right;
}

#foxboro_menu ul li {
padding-right:2px!important;
font-size:1.125em;
font-family:arial, verdana, sans-serif;
}

#foxboro_menu ul li.last {
padding-right:0;
}

#foxboro_menu ul li a {
outline:none;
}

#foxboro_menu ul li span {
font-size:14px;
font-weight:normal;
}

#foxboro_menu .rootGroup .item .text {
padding: 0;
line-height:28px;
}

#foxboro_menu ul li.last span {
padding-right:12px!important;
}

#foxboro_menu ul.group.vertical {
background-color: #e45626;
}

#foxboro_menu ul.group.vertical li {
font-size:1.125em;
font-family:arial, verdana, sans-serif;
}

#foxboro_menu ul.group.vertical a.link span.text {
color:#ffffff;
}

#foxboro_menu ul.group.vertical li a:hover span.text {
color:#491d5e;
}

/* CONTENT */
#foxboro_content {
background-color:#Ffffff!important;
}

#foxboro_top img {
margin: 24px 0 0 35px;
float:left;
}
#foxboro_content #foxboro_col1 div.NoContainerContentPane {
background-color:#B8C846;
margin-bottom:5px;

}
#foxboro_content #foxboro_col3 div.NoContainerContentPane {
background-color:#c06e18;
margin-bottom:5px;
}
#foxboro_content #foxboro_col1 div.NoContainerContentPane a {
text-align:center;
margin:0 8px;
}

#foxboro_content #foxboro_col1 div.block div.pad {
display:block;
padding:14px 35px 15px 34px;
margin:0;
background:#9BB500 url(/Portals/36854/chrome/col1-bg-module1.png) repeat-x scroll 0 0!important;
}

#foxboro_content #foxboro_col1 div.block p, #foxboro_content #foxboro_col3 div.block p {
margin-bottom:12px;
}

#foxboro_content #foxboro_col3 div.block div.pad {
display:block;
padding:16px 34px 13px 28px;
margin:0;
background:#FFE88E url(/Portals/36854/chrome/col3-bg-module2.png) repeat-x scroll 0 0!important;
}

#foxboro_content #foxboro_col2 div.pad {
padding:14px 25px 15px 25px;
}


#foxboro_content div.block {
margin: 0 0 5px 0;
}

div#foxboro_side-menu ul li.first a span, div#foxboro_side-menu ul li a span{
 border:none;
 text-decoration:underline;
}
div#foxboro_side-menu ul li{
    margin-bottom:10px;
}
div#foxboro_side-menu ul li, div#foxboro_side-menu ul li a:hover, div#foxboro_side-menu ul li.selectedtab{
  background:transparent;
}
#foxboro_col1 #foxboro_side-menu {
    margin-bottom:5px;
   padding: 14px 35px 5px 34px;
   background:#9BB500 url(/Portals/36854/chrome/col1-bg-module1.png) repeat-x scroll 0 0!important;
}
#foxboro_col1 #foxboro_side-menu ul li a span{
    padding:0;
 color:#336600;
}
#foxboro_col3 #foxboro_side-menu {
    display:none;
    margin-bottom:5px;
    padding: 16px 34px 3px 28px;
   background:#FFE88E url(/Portals/36854/chrome/col3-bg-module2.png) repeat-x scroll 0 0!important;
}
#foxboro_col3 #foxboro_side-menu ul li a span{
 color:#E83201;
}
div#foxboro_container div#foxboro_bottom {
align:center; }

/* ALL SKINS */
#foxboro_one-column, #foxboro_two-column, #foxboro_two-column-right, #foxboro_three-column  {
overflow:visible;
padding-top:0!important;
}
/* TWO COLUMN RIGHT SKIN */
#foxboro_two-column-right #foxboro_col3 {
width:339px!important;
}

#foxboro_two-column-right #foxboro_col3 div.pad {
padding:0 0 10px 0;
margin:0;
}

#foxboro_content #foxboro_two-column-right #foxboro_col3 div.block div.pad {
padding: 24px 15px 15px 15px;
}

#foxboro_two-column-right #foxboro_col2 {
width:641px!important;
padding-bottom: 10px;
}

/* TWO COLUMN SKIN */
#foxboro_two-column #foxboro_col1 {
width:339px!important;
}

#foxboro_two-column #foxboro_col1 div.pad {
padding:24px 15px 10px 15px;
margin:0;
}

#foxboro_two-column #foxboro_col1 div.block div.pad {
padding: 24px 15px 15px 15px;
}

#foxboro_two-column #foxboro_col2 {
width:641px!important;
}

/* HEADINGS */
#foxboro_col2 h1 {
font-size:24px!important;
font-family:georgia, times new roman, serif;
margin:8px 0 0 0;
}

#foxboro_col1 h2, #foxboro_col2 h2, #foxboro col3 h2 {
font-size:1.3em!important;
font-family:georgia, times new roman, serif;
}
#foxboro_content div#foxboro_col1 div.block h3 {
font-size:1.25em!important;
font-family:georgia, times new roman, serif;
color:#336600
}
#foxboro_content div#foxboro_col3 div.block h3 {
font-size:1.25em!important;
font-family:georgia, times new roman, serif;
color:#e83201
}
#foxboro_col2 h3{
font-size:1.15em;
font-weight:normal;
}



#foxboro_col1 h4, #foxboro_col2 h4, #foxboro_col3 h4 {
font-size:.925em;
font-weight:normal;
}
#bb-container div.post h3.title{
font-size:1.45em;
}
/* LISTS */
#foxboro_col2 ul {
list-style-type:disc!important;
margin-left:40px!important;
}

#foxboro_content div.block a {
font-size:1em;
line-height: 125%;
}
#foxboro_col1 ul, #foxboro_col3 ul{
list-style-type:none!important;
margin-left:0!important;
}

/* FONTS */
#foxboro_col2 table td {
font-size:12px!important;
font-family:Arial,Helvetica,sans-serif!important;
}
#foxboro_body a:link, #foxboro_body span.MsoHyperlink{
font-family:Arial,Helvetica,sans-serif!important;
}
/* FOOTER */


#foxboro_footer a {
font-size:11px!important;
}

#foxboro_footer div span {
display:none; }

div#foxboro_footer {
background:url(/Portals/36854/chrome/footer-image.png) top left no-repeat;
padding-top:107px;

}

#foxboro_footer p.copyright {
padding-top:10px!important;
font-size:11px!important;
}

/* LANDING PAGES - ONLY */
.landingPage #foxboro_menu {
display: none!important;
}